﻿

body {
    background-color: rgb(100,216,179);
}
    .style1
    {
        text-align: center; font-size: xx-large;
    }
    .style2 {
        text-align: right;
        font-size: 12px;
        vertical-align: top;
    }
    .style3 {
        font-size: xx-large;
    }
    .style4
    {
        text-align: center;
    }
    .style8 {
        text-align: left;
        font-size: large;
    }
    .style9 {
        text-align: center;
        font-size: 20px;
    }
    .style10 {
        text-align: left;
        font-size: 20px;
    }
           #container {
            position: relative;
            height: 100%;
     }
     #footer {
        position: absolute;
        bottom: 0;
     }
